---
author: The Bunker Admin
date: 2025 05 04
tags: [sript]
---
## quick commands

The following are quick commands that are useful to remember for operating your system. 

---

Start openwebui
```
docker run -d \
  --network=host \
  --gpus all \
  --add-host=host.docker.internal:host-gateway \
  -v open-webui:/app/backend/data \
  -e OLLAMA_BASE_URL=http://127.0.0.1:11434 \
  --name open-webui \
  --restart always \
  ghcr.io/open-webui/open-webui:cuda
```